Subject: bug#57434: 28.1.91; Terminal Emacs Mac OS flickering.

From: Gerd Möllmann <[email-masked]>
Date: Wed, 31 Aug 2022 16:38:44 +0200

Dmitrii Kuragin <[email-masked]> writes:

> I do not know what it does, but it does help. 
>
> I mean, it fixes the problem with flickering completely.

3 thumbs up :-)

>
> Could you please elaborate a bit more about possible consequences of that?

Baud-rate is the basis for cost calculations.  It basically specifies
how fast the communication with the underlying terminal is.  On slow
terminals Emacs tries harder to minimize communication, IIRC at the
expense of using slower capabilities.  It's all heuristics, though.